VELO Production Issue - Bug #22157

[PROD][Android] App Crashed When Open Account Statement
02 June 2025 01:18 PM - yap chekying

Status: Closed Start date: 02 June 2025
Priority: High Due date:

Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Select “My Accounts” in side menu.
2. Select “Account Statement”.

3. Select one of the account.

Please refer to attached video.

History

#1 - 02 June 2025 04:44 PM - sengloong.khoo sengloong.khoo
- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to yap chekying

Due to update latest Java 17 there certain device unable to support overscrollBehavior.
Solution : use default android defaults overscroll behavior

#2 - 05 June 2025 11:04 AM - yap chekying

- Status changed from Resolved to Closed

Files
Account Statement Crashed.mp4 1.86 MB 02 June 2025 yap chekying
06 June 2025 1/1
